﻿/************************************************************************************************************************************

	Use: This file holds styles for the National website cgaux.org only
	
	If you do not know what these items all are, you should not be using them!
	There is no key to these styles as it is built for national IT staff and 
	users who can read CSS files. If you need styles for your site, please use
	the default styles in uscgaux.css 

	Author: Alex Belleque
	Date: March 17, 2011
	
	Changes Log:
	25May2011, alg, make mainbody paragraphs 12px for this page per Dale
	21 Oct 2011, alg, Ticket ID: MSH-451-51099 IE7 Error on Website ul#navigation width reduced to 500px
	
	
************************************************************************************************************************************/
/* ============================================================================= */
/* Normal paragraph for the cgaux.org  */
/* ============================================================================= */
#mainbody .p12_justify { text-align:justify;
	color: #616161;
	font-size: 12px;
	font-weight: 400;
	font-family: Verdana;
	margin-left: 20px;
	margin-right: 20px;
}
#mainbody .p12_center { text-align:center;
	color: #616161;
	font-size: 12px;
	font-weight: 400;
	font-family: Verdana;
	margin-left: 20px;
	margin-right: 20px;
}
/*#mainbody p {
	color: #616161;
	font-size: 12px;
	font-weight: 400;
	font-family: Verdana;
	margin-left: 20px;
	margin-right: 20px;
}*/

div.center {
	alignment-adjust:central;
	text-align:center;
	float:inherit;
}
/* NEW NAVIGATION */
ul#navigation {	
	width:500px;
	list-style:none;
	height:44px;
	margin-left:15px !important ;
}

ul#navigation li {
	display:inline
}

ul#navigation li a {
	height:44px;
	float:left;
	text-indent:-9999px;
	text-decoration:none
}

ul#navigation  li a span {
	float:left;
	display:block
}

ul#navigation li#navigation-1 a {
	width:4px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat 0px 0
}

ul#navigation li#navigation-1 a:active,
ul#navigation li#navigation-1 a:hover {
	background-position:0px -44px
}
ul#navigation li#navigation-1 a.current {
	background-position:0px -88px
}

ul#navigation li#navigation-2 a {
	width:88px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -4px 0
}

ul#navigation li#navigation-2 a:active,
ul#navigation li#navigation-2 a:hover {
	background-position:-4px -44px
}
ul#navigation li#navigation-2 a.current {
	background-position:-4px -88px
}

ul#navigation li#navigation-3 a {
	width:78px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -92px 0
}

ul#navigation li#navigation-3 a:active,
ul#navigation li#navigation-3 a:hover {
	background-position:-92px -44px
}
ul#navigation li#navigation-3 a.current {
	background-position:-92px -88px
}

ul#navigation li#navigation-4 a {
	width:98px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -170px 0
}

ul#navigation li#navigation-4 a:active,
ul#navigation li#navigation-4 a:hover {
	background-position:-170px -44px
}
ul#navigation li#navigation-4 a.current {
	background-position:-170px -88px
}

ul#navigation li#navigation-5 a {
	width:109px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -268px 0
}

ul#navigation li#navigation-5 a:active,
ul#navigation li#navigation-5 a:hover {
	background-position:-268px -44px
}
ul#navigation li#navigation-5 a.current {
	background-position:-268px -88px
}

ul#navigation li#navigation-6 a {
	width:84px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat -377px 0
}

ul#navigation li#navigation-6 a:active,
ul#navigation li#navigation-6 a:hover {
	background-position:-377px -44px
}
ul#navigation li#navigation-6 a.current {
	background-position:-377px -88px
}

ul#navigation li#navigation-7 a {
	width:124px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -461px 0
}

ul#navigation li#navigation-7 a:active,
ul#navigation li#navigation-7 a:hover {
	background-position:-461px -44px
}
ul#navigation li#navigation-7 a.current {
	background-position:-461px -88px
}

ul#navigation li#navigation-8 a {
	width:89px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -585px 0
}

ul#navigation li#navigation-8 a:active,
ul#navigation li#navigation-8 a:hover {
	background-position:-585px -44px
}
ul#navigation li#navigation-8 a.current {
	background-position:-585px -88px
}

ul#navigation li#navigation-9 a {
	width:109px;
	background:url(http://cgaux.org/_images/HomepageButtons.jpg) no-repeat  -674px 0
}

ul#navigation li#navigation-9 a:active,
ul#navigation li#navigation-9 a:hover {
	background-position:-674px -44px
}
ul#navigation li#navigation-9 a.current {
	background-position:-674px -88px
}
